<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>Młody98, MrZixon</author>
    <version>1.1.0.0</version>
    <title>
        <en>Metaltech TB Pack</en>
        <de>Metaltech TB Pack</de>
        <fr>Metaltech TB Paquet</fr>
    </title>

    <description>
<en>
<![CDATA[
Changelog 1.1.0.0:
- Fixed bugs with textures.
- Fixed collisions.
- Added new wheels.
- New icon and store image.

[TB 6]
Price: 9500 €
Capacity: 8000/15400 l

[TB 8]
Price: 11500 €
Capacity: 10000/19500 l

[TB 10] 
Price: 14700 €
Capacity: 13000/21500 l

[TB 12]
Price: 16200 €
Capacity: 15200/24000 l

[TB 14] 
Price: 21500 €
Capacity: 17000/27000 l

[TB 14 Premium]
Price: 26600 €
Capacity: 19300/29000 l
 
[TB 20]
Price: 30500 €
Capacity: 26000/40000 l
 
[TB 20 Premium]
Price: 35000 €
Capacity: 29000/44000 l

The trailers can transport loose materials and silage.
After removing the sides in the store we can use it to transport pallets and bales.
]]>
    </en>
    <de>
<![CDATA[
Changelog 1.1.0.0:
- Fehler mit Texturen behoben.
- Behobene Kollisionen.
- Neue Räder hinzugefügt.
- Neues Symbol und Bild.

[TB 6]
Preis: 9500 €
Kapazität: 8000/15400 l
 
[TB 8]
Preis: 11500 €
Kapazität: 10000/19500 l

[TB 10] 
Preis: 14700 €
Kapazität: 13000/21500 l

[TB 12]
Preis: 16200 €
Kapazität: 15200/24000 l

[TB 14] 
Preis: 21500 €
Kapazität: 17000/27000 l

[TB 14 Premium]
Preis: 26600 €
Kapazität: 19300/29000 l
 
[TB 20]
Preis: 30500 €
Kapazität: 26000/40000 l
 
[TB 20 Premium]
Preis: 35000 €
Kapazität: 29000/44000 l

Anhänger können lose Materialien und Silage transportieren.
Nachdem wir die Seiten im Laden entfernt haben, können wir Paletten und Ballen transportieren.
]]>
    </de>
    <fr>
<![CDATA[
Changelog 1.1.0.0:
- Correction de bugs avec des textures.
- Collisions fixes.
- Ajout de nouvelles roues.
- Nouvelle icône et image de magasin

[TB 6]
Prix: 9500 €
Capacité: 8000/15400 l

[TB 8]
Prix: 11500 €
Capacité: 10000/19500 l
 
[TB 10] 
Prix: 14700 €
Capacité: 13000/21500 l

[TB 12]
Prix: 16200 €
Capacité: 15200/24000 l

[TB 14] 
Prix: 21500 €
Capacité: 17000/27000 l

[TB 14 Premium]
Prix: 26600 €
Capacité: 19300/29000 l
 
[TB 20]
Prix: 30500 €
Capacité: 26000/40000 l
 
[TB 20 Premium]
Prix: 35000 €
Capacité: 29000/44000 l

Les remorques peuvent transporter des matériaux en vrac et de l'ensilage.
Après avoir enlevé les côtés du magasin, nous pouvons l’utiliser pour transporter des palettes et des balles.
]]>
        </fr>
    </description>
 
 <l10n>
     <text name="config_pattern">
   <en>Pattern 1</en>
   <de>Neu</de>
   <fr>Nouveau</fr>
   <pl>Wzór 1</pl>
  </text>
  <text name="config_pattern1">
   <en>Pattern 2</en>
   <de>Alt</de>
   <fr>Vieux</fr>
   <pl>Wzór 2</pl>
  </text>
  <text name="configuration_baleTrailer">
   <en>Bale Trailer</en>
   <de>Ballen Trailer</de>
   <fr>Remorque à balles</fr>
   <pl>Przyczepa do bel</pl>
  </text>
  <text name="configuration_silageTrailer">
   <en>Silage Trailer</en>
   <de>Silage Anhänger</de>
   <fr>Remorque d'ensilage</fr>
   <pl>Przyczepa do Kiszonki</pl>
  </text>
 </l10n>
 
    <iconFilename>icon_tbPack.dds</iconFilename>
    <multiplayer supported="true"/>
 
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="tb6000.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="tb8000.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="tb10000.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="tb12000.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="tb14000.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="tb14000premium.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="tb20000.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="tb20000premium.xml"/>
    </storeItems>
 
    <brands>
        <brand name="METALTECH" title="METALTECH" image="brand_metaltech.dds"/>
    </brands>
</modDesc>
